#swing-header .faculty, #swing-header .faculty * { 
	font-size: 14px;
	background-color: transparent;
	color: #027AC6;
}

#swing-header .faculty a:hover {
	background-color: transparent;
	color: #0062A0;	
}

#swing-header .department, #swing-header .department * {
	font-size: 24px;
	color: #10305F;
}
#swing-header * {
	font-family:	"Helvetica Neue",Helvetica,Arial,sans-serif;
}

#swing-header a {
	border-bottom: none;
	line-height: 1.5;
	text-decoration: none;
}

#swing-header {
	border-bottom: 2px solid #61A6E7;
	padding-bottom: 10px;
	margin-bottom: 5px;
}
